Subject: [os2genau_digest] No. 1168
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 17 Aug 2005 00:02:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 16 August 2005
 Number  1168
**************************************************

Subjects for today
 
1   Attn: Ed Durrant : Paul Smedley <paul at smedley.info>
2  Re:  Lotus SS 1.7 & Copyshop/2 : Alan Duval <amoht at tpg dot com dot au>
3   Sound cards : Alan Duval <amoht at tpg dot com dot au>
4  Re:  Sound cards : Paul Smedley" <paul at smedley.info>
5  Re:  Sound cards : Kev <kdownes at tpg dot com dot au>
6  Re:  Sound cards : Kev <kdownes at tpg dot com dot au>
7  Re:  Sound cards : Alan Duval <amoht at tpg dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 16 Aug 2005 02:13:40 +0930
From:  Paul Smedley <paul at smedley.info>
Subject:   Attn: Ed Durrant

Hi Ed,
I tried emailing you a special libsane.dll with support for the brother2 
backend this evening, but got a message back from TPG saying they were 
having trouble delivering to your address.

I also got these a couple of days ago when sending you emails about the 
Brother2 backend - did those arrive?

Anyway - the dll is available from http://smedley.info/brother2.zip

Cheers,

Paul.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 16 Aug 2005 13:54:39 +0000
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:  Re:  Lotus SS 1.7 & Copyshop/2

David Shearer wrote:

>No i meant you dont need scanhp1.sys - but rather select scanos2.sys
>
>with a "/n" parameter after scanos2.sys it will boot even if the scanner is off.
>
>David
>
>On Sun, 14 Aug 2005 10:21:37 +0200, Kris Steenhaut wrote:
>
>  
>
>>David Shearer schreef:
>>
>>    
>>
>>>Hi - Copyshop will work - run the install program and select the option for your own 
>>>      
>>>
>SCSI 
>  
>
>>>adapter rather than the HP option.
>>>
>>>      
>>>
>>Do you mean we don't need scanos2.sys ??
>>
>>-- 
>>Groeten uit Gent,
>>
>>    
>>
Hi all,

Many thanks to David, Kris & Voytek for helping me with Copyshop. I've 
been able to get it working. I had missed the option to change the SCSI 
card to another in the setup program. At David's suggestion i've also 
added the "/N" parameter to my config.sys line: 
"DEVICE=G:\OS2\BOOT\SCANOS2.SYS" so hope that is where it goes.
I have an Adaptec 2906 PCI SCSI card and have installed the driver 
"AIC7870.ADD" to the "G:\OS2|BOOT directory and added the line 
"BASEDEV=AIC7870.ADD" to my config.sys.
I also had a floppy with the TWAIN driver that came with PMView and 
installed it, so now I can acquire scanned images in PMView. I seem to 
be getting better scanned images in PMView than from CopyShop/2 and can 
alter them there.

Re: Lotus SS I finally found a 1.6 version on the eCs 1.0 CD's but 
couldn't get it to install over my 1.5 version. I had bought the 1.7 
version but have obviously misplaced it when I moved house. I guess I'll 
have to stick with the 1.5 version as I don't feel like buying another 
1.7 version.

Thanks to all

Alan Duval

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 16 Aug 2005 15:44:12 +0000
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:   Sound cards

Hi,

I have one further thing to do to get my eCs 1.1 system working fully 
and that is to get the on board sound card working.
The on board sound card has a Realtek AC97 codec chipset.
How can I get this working?
Also what PCI soundcards work with eCs?

Alan Duval
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 16 Aug 2005 15:29:19 +0930
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re:  Sound cards

Uniaud will work with most Realtek sound cards:
ftp://ftp dot netlabs dot org/pub/uniaud/uniaud_latest.zip

On 16/8/2005, "Alan Duval" <amoht at tpg dot com dot au> wrote:

>Hi,
>
>I have one further thing to do to get my eCs 1.1 system working fully
>and that is to get the on board sound card working.
>The on board sound card has a Realtek AC97 codec chipset.
>How can I get this working?
>Also what PCI soundcards work with eCs?
>
>Alan Duval

> 
>=============================================
----------------------------------------------------------------------------------
 
**= Email   5 ==========================**

Date:  Tue, 16 Aug 2005 14:22:06 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  Sound cards

Hi Alan

This one I know!  I gave up on trying to get ReatTek AC'97 chipsets 
working under eCS.  Same for eCS v1.2.  I have a couple of MSI m/boards 
with them onboard - AC650 chipset I think it is.  Someone (forgotten 
who) on this list set me in the right direction - and it IS the right 
direction for this problem.  You need sound cards based on the CMedia 
8738 chipset, and preferably the 6 channel LX series.  I use the 
AudioExcel AV512 cards which are/were avaiable from Harvey Norman for 
about $40.00.  These cards even work for MIDI files!  eCS 1.2 has the 
genuine drivers built in (ie it doesn't use the ALSA driver), and it 
recognizes and configures the card correctly every time.  Ensure that 
you disable the onboard sound in your CMOS setup, or you may encounter 
problems.

It just so happens that, as I scan the shelf next to me, I have a 
"surplus to needs" one right here, in its box with driver CD, manual and 
all.  If you want it, it's yours for (thinks ...) $15.00 + postage.  Let 
me know if that's too steep for you and we can haggle if you like.  Btw, 
you don't need the drivers on the CD for an eCS install - eCS will do it 
all by itself.

Bye
Kev

Alan Duval wrote:
> Hi,
> 
> I have one further thing to do to get my eCs 1.1 system working fully 
> and that is to get the on board sound card working.
> The on board sound card has a Realtek AC97 codec chipset.
> How can I get this working?
> Also what PCI soundcards work with eCs?
> 
> Alan Duval
 
> 
> 

> 
> 
> 

-- 
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
We use and recommend Xandros 3.0.1
=========================
There are 10 types of people ...
    ... those who understand binary, and those who don't!
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Tue, 16 Aug 2005 14:29:39 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  Sound cards

Hi Paul,

I tried all incarnations of Uniaud at the time and couldn't get this 
chipset working, even though it is a listed chipset.  That doesn't mean 
that it doesn't work now ofcourse, as I gave up on Uniaud a long time 
ago.  However, I reckon the CMedia cards are a better option any'ow, as 
they give straight out of the box full functionality.

Cheers
Kev

Paul Smedley wrote:
> Uniaud will work with most Realtek sound cards:
> ftp://ftp dot netlabs dot org/pub/uniaud/uniaud_latest.zip
> 
> 
> On 16/8/2005, "Alan Duval" <amoht at tpg dot com dot au> wrote:
> 
> 
>>Hi,
>>
>>I have one further thing to do to get my eCs 1.1 system working fully
>>and that is to get the on board sound card working.
>>The on board sound card has a Realtek AC97 codec chipset.
>>How can I get this working?
>>Also what PCI soundcards work with eCs?
>>
>>Alan Duval

>>
>>=============================================
> 

>  
> ===========================================
> 
> 

-- 
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
We use and recommend Xandros 3.0.1
=========================
There are 10 types of people ...
    ... those who understand binary, and those who don't!
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Tue, 16 Aug 2005 22:16:52 +0000
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:  Re:  Sound cards

Hi Kev,

I'll buy that sound card from you as it seems the best idea. Let me know 
your address and the postage privately and I will send you a cheque and 
my address.

Alan Duval

Kev wrote:

> Hi Alan
>
> This one I know!  I gave up on trying to get ReatTek AC'97 chipsets 
> working under eCS.  Same for eCS v1.2.  I have a couple of MSI 
> m/boards with them onboard - AC650 chipset I think it is.  Someone 
> (forgotten who) on this list set me in the right direction - and it IS 
> the right direction for this problem.  You need sound cards based on 
> the CMedia 8738 chipset, and preferably the 6 channel LX series.  I 
> use the AudioExcel AV512 cards which are/were avaiable from Harvey 
> Norman for about $40.00.  These cards even work for MIDI files!  eCS 
> 1.2 has the genuine drivers built in (ie it doesn't use the ALSA 
> driver), and it recognizes and configures the card correctly every 
> time.  Ensure that you disable the onboard sound in your CMOS setup, 
> or you may encounter problems.
>
> It just so happens that, as I scan the shelf next to me, I have a 
> "surplus to needs" one right here, in its box with driver CD, manual 
> and all.  If you want it, it's yours for (thinks ...) $15.00 + 
> postage.  Let me know if that's too steep for you and we can haggle if 
> you like.  Btw, you don't need the drivers on the CD for an eCS 
> install - eCS will do it all by itself.
>
> Bye
> Kev
>
> Alan Duval wrote:
>
>> Hi,
>>
>> I have one further thing to do to get my eCs 1.1 system working fully 
>> and that is to get the on board sound card working.
>> The on board sound card has a Realtek AC97 codec chipset.
>> How can I get this working?
>> Also what PCI soundcards work with eCs?
>>
>> Alan Duval
> 
>>
>> 
>
>>
>>
>>
>

----------------------------------------------------------------------------------